body {
	background-color:#C8C8C8;
	font-size:10px;
	font-family:"Arno Pro Caption";
	color:#333333;
}

/*Structural DIV's Below*/
#container {
	background-color:white;
	width:1000px;
	height:710px;
	margin:-10px auto 0 auto;
	position:relative;
	z-index:1;
}

#header {
	background-color:transparent;
	width:1000px;
	height:156px;
	position:relative;
	z-index:1;
}

#navbar {
	background-color:transparent;
	background-image:url('../images/navbar-bg.gif');
	background-repeat:no-repeat;
	background-position:left;
	width:998px;
	height:24px;
	position:relative;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	z-index:1;	
}

#homepage-left-container {
	background-color:transparent;
	width:425px;
	height:476px;
	margin:10px 0 10px 10px;
	padding:0 5px 5px 0;
	float:left;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:2px;
	z-index:1;
}

#footer {
	background-color:transparent;
	background-image:url('../images/footer.gif');
	background-repeat:no-repeat;
	background-position:left;
	width:998px;
	height:30px;
	float:left;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	z-index:1;
}

#homepage-central-container {
	background-color:transparent;
	width:265px;
	height:476px;
	margin:10px 0 10px 10px;
	padding:0 5px 5px 0;
	float:left;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:2px;
	z-index:1;
}

#homepage-right-container {
	background-color:transparent;
	width:260px;
	height:476px;
	margin:10px 0 10px 10px;
	padding:0 5px 5px 0;
	float:left;
	z-index:1;
}
/*End of Structural DIV's*/

/*Fonts below*/
h1.homepage-left-container {
	font-size:1.8em;
	text-decoration:underline;
}

h1.homepage-central-container {
	font-size:1.8em;
	text-decoration:underline;
}

h1.homepage-right-container {
	font-size:1.8em;
	text-decoration:underline;
}

p.homepage-left-container {
	font-size:1.5em;
}

p.homepage-central-container {
	margin:8px 0 0 0;
	font-size:1.5em;
}

p.homepage-right-container {
	margin:8px 0 0 0;
	font-size:1.5em;
}

p.footer {
	margin:7px 0 0 330px;
	font-size:1.3em;
	color:#FFFFFF;
}
/*End of Fonts*/

/*Start of CSS menu*/

/* This controls the styles for the unordered list menu */

ul.menu {
	
	background-colour:transparent;
	padding: 0;
	margin:0px;
	font-family:"Arno Pro Caption";
	font-size:16px;
	text-align: center;
	list-style-type: none;
	line-height:24px;
	z-index:100;

}

/* This controls the styles for every individual list item in the menu */

ul.menu li {

	position: relative;
	float:left;
	width:127px;
	padding:0px;
	margin:0px;
	background-color:black;
	color:white;
	z-index:100;

}

/* This is the style for the unordered list within the unordered list */

ul.menu ul.menu {

	position: absolute;
	text-align: center;
	left: 0px;
	top: 24px;
	width:132px;
	display:none;

}

/* This style allows the "display:block" to be applied to "UL" the ">" means that when the activity happens over "ul.menu li:hover" the styles are applied to what is to the right of the ">" symbol. */

ul.menu li:hover > ul {

	display:block;
	color: #C8C8C8;


}

/* highlight menu item which has focus */

ul.menu li:hover {

background-color: #C8C8C8;
color: #C8C8C8;

}

/* stop the links looking like links and more like menu items which cover whole area of menu */

ul.menu a {

	display:block;
	text-decoration:underline;
	width:132px;
	line-height:24px;
	color:white;

}

/* Make sure the user knows which ones are links when they hover the mouse over them */

li.menu a:hover {

	text-decoration:underline;
	color: #C8C8C8;

}

/* This costrols the styles for the div that contains the menu */

div.menu {

	float:left;
	border-style:none;
	border-width:0px;
	background-color: transparent;
	padding:0px;
	margin:0px;
	height:24px;
	z-index:100;
	width:1000px;
	margin-left:auto;
	margin-right:auto;

}
/*End of CSS meni*/